```go
func Start() //启动默认数据库
```

该函数用于启动数据库，加载数据，启动自动存储

Tips:需要异步启动数据库，否则进程会被阻塞

Tips:需要在启动数据库后等待其初始化，建议使用time.Sleep()函数等待至少1秒

```go
func Get(database *database, category string, id string, key string) (string,bool) //获取变量，示例用法：// database.Get("user", "1001", "age") 表示查询db数据库中id为1001的用户个人变量age
```

该函数用于查询设定的变量

——category部分可以填入"user","group","global"，分别表示个人变量，群变量，全局变量

——id为用户id或群id，全局变量使用时，id可以理解为命名空间

——key为要查询的变量名

返回值类型为string,bool，第一个返回值为查询到的变量，第二个返回值表示是否返回成功

```go
func Set(category string, id string, key string, value string) //修改变量，示例用法：
// database.Set("user", "1001", "age", "18") 表示将db数据库中id为1001的用户个人变量age设置为"18"
// 注意：变量目前只支持string类型，如果需要储存数据或对象，请将它们转化为string类型再进行储存
// 该数据库的所有变量将会存放在/data/database/datamap.txt中，请不要乱动这个文件
```

该函数用于新建或修改变量

——category部分可以填入"user","group","global"，分别表示个人变量，群变量，全局变量

——id为用户id或群id，全局变量使用时，id可以理解为命名空间

——key为要修改的变量名

——value为要修改的变量值
